Hi David,

Sorry for the late reply.

On Mon, Oct 31, 2016 at 02:11PM, David Prévot wrote:
> Le 31/10/2016 à 13:25, Axel Beckert a écrit :
> > JFTR: The recent hoogle update pulled this in. So it seems no more
> > useless but now even has reverse dependencies again. :-)
> 
> Thank you Axel for the heads up. I guess someone (maybe from the
> hoogle team) will want to take over the maintenance. Feel free to remove
> me from Uploaders when you do.

Indeed, hoogle now depends on libjs-chosen (since upstream ships an
embedded copy of it). I failed to notice the above RC bug, or else I
would have discussed this earlier.

The hoogle package is maintained by the Debian Haskell Group. I don't
think libjs-chosen would be a good fit for the Team. Please consider
closing the above bug report (so that hoogle can migrate to testing)
and orphan the package.

Best,

-- 
Ilias

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to